/**********************************************************
                         main
***********************************************************/

/* main slide */
.swiper { position: relative; }
.swiper-pagination { z-index: 5; }
.swiper-button-prev,
.swiper-button-next { z-index: 5; color: #fff !important; background: transparent !important;}
.main-slide.full-size{max-width: 1440px; margin: 0 auto;}
.main-slide .swiper-button-prev { left: 50px; }
.main-slide .swiper-button-next { right: 50px; }
.main-slide .swiper-slide { width: 100%; height: calc(100vh - 120px); max-height: 1280px; min-height: 500px; position: relative;}
.main-slide .swiper-slide > a{ width:100%; height: 100%; position: absolute; z-index: 99}
.main-slide .swiper-slide::after { width: 100%; height: 100%; content:""; position: absolute; top:0; left:0; background: rgba(0,0,0,0.3); z-index: 1;}
.main-slide .swiper-slide .slide-img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }
.main-slide .swiper-slide .slide-text { word-break: keep-all; position: absolute; bottom: 90px; left: 120px; color:#fff; z-index: 3;}
.main-slide .swiper-slide .slide-text .slide-title {font-size:38px; font-weight: bold; font-family:'NanumSquare';}
.main-slide .swiper-slide .slide-text .slide-subtitle {font-size:22px;}
.main-slide .swiper-slide .slide-text .slide-btn {font-size:16px; width: 215px; height: 50px; border:1px solid #fff; border-radius: 40px; display: flex; justify-content: space-around; align-items: center; margin-top:30px; }
.main-slide .swiper-slide .slide-text a > .slide-btn { color: #fff;  }
.main-slide .swiper-slide .slide-text .slide-btn > img {width:6px; height:12px;}
.main-slide .swiper-slide .slide-text .slide-btn:hover { background: #fff;color: #000;  }
.main-slide .swiper-slide .slide-text .slide-btn:hover > img { filter: drop-shadow(0 0 0 #000);  }


.btns {
    width: 240px;
    height: 60px;
    padding: 14px 20px;
    border-radius: 40px;
    border: solid 1px #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 24px;
    font-weight: 600;
    text-align: left;
    color: #ffffff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btns:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.contents_product {
    height: 970px;
    background-size: cover;
    background-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap:40px;
}

.contents_product:nth-of-type(1) {
    margin-top: -88px;
}

.contents_product p {
    width: 100%;
    text-align: center;
    line-height: 75px;
    font-size: 50px;
    font-weight: bold;
}

.recv_ful p.main_title {
    text-align: center;
    width: 100%;
    margin: 200px 0 10px;
    font-size: 50px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -1px;
    color: #000000;
    font-family: 'NanumSquare';
}
.recv_ful p.main_title2 {
    text-align: center;
    width: 100%;
    margin: 150px 0 10px;
    font-size: 50px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    font-family: 'NanumSquare';
}
.recv_ful p.sub_title{
    text-align: center;
    width: 100%;
    margin: 10px 0 50px;
    font-size: 25px;
    color: #555;
}

.sec_iden_cont { position:relative; display:flex; justify-content:center; align-items:center;}
.sec_iden_cont:hover .sec_iden_play img { transform: scale(1.2); }
.sec_iden_cont .sec_iden_play { position:absolute;   }
.sec_iden_cont .sec_iden_play img { transition: all 0.2s linear; }

/* contents_noshrink */
.contents_noshrink { text-align:center; margin: 150px 0;  }

/* contents_diffrent */
.recv_diff_title {display:flex; justify-content:space-between; }
.recv_diff_title .diff_ul { display:flex; gap: 30px; margin-top: 150px; align-items:center;  }
.recv_diff_title .diff_ul li {   }
.recv_diff_title .diff_ul li a { font-family: 'NanumSquare';  font-size: 22px; font-weight:700; color: #999; }
.recv_diff_title .diff_ul li a:hover {  color: #000;  }

.contents_different{
    margin-top: 100px;
}
.contents_different .area {

}
.contents_different .area-header {
    display: flex;
    width:100%;
    justify-content: space-between;
    align-items: center;
}
.contents_different .area-header .area-title{
    font-size: 30px;
    margin:0;
    margin-bottom: 15px;
    font-weight: 800;
    font-family: NanumSquare;
}
.contents_different .area-header .area-title a { font-size: 30px; color: #000; }
.contents_different .area-header.list-fwbox { margin-top: 100px;  }
.contents_different .area-texts > p{
    font-size:18px;
    font-weight: normal;
    color:#555555;
    font-family: 'Pretendard', 'Nanum Gothic2', sans-serif;
    font-weight: 500;
}

.contents_different .area-btn a { font-family: 'NanumSquare'; font-size:18px; font-weight:700; color: #0a0a0a}

.contents_different .area-section{
    margin-top:55px;
}
.contents_different .area-items{
    margin:0;
    display: grid;
    grid-template-columns: repeat(3,3fr);
    gap:76px;
}
.contents_different .item-texts{
    padding-top:35px;
    padding-left:20px;
    font-family: 'Pretendard', 'Nanum Gothic2', sans-serif;
    line-height:25px;
}
.contents_different .item-title{
    font-size:22px;
    font-weight: 500;
    margin:0;
}
.contents_different .item-title a { font-size:22px; color: #000; font-weight:600; }
.contents_different .item-intro{
    font-size:16px;
    font-weight: 400;
    margin: 10px 0px;
    color: #333;
}
.contents_different .item-img {  text-align:center;   }
.pgpop-body .contents_different .item-img { background: transparent; text-align:center; padding: 0px 0px; }
.contents_different .item-img img { width:100%;  }

.contents_different .saleitem-img {  text-align:center;   }
.contents_different .saleitem-img img { width:100%;  }

.contents_different .item-addition{
    font-size: 12px;
    font-weight: 500;
}
.contents_different .item-addition a { color: #333;  }
.contents_different .item-addition a:hover { color: #ccc;  }
.contents_different .item-texts ul { display:flex; gap:10px; margin-bottom:12px; flex-wrap:wrap; }
.contents_different .item-texts ul li { width:10px; height:10px; border:1px solid #ededed; border-radius: 15px;  }

.contents_different .area:nth-of-type(2) {
    padding-top: 20px;
}

.contents_different .area .box {
    width: calc(50% - 10px);
    height: 690px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.contents_different .area .box .box_text {
    background: #dda61a;
    height: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.contents_different .area .box .box_text p:nth-of-type(1) {
    width: 100%;
    height: 69px;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    color: #fff;
}

.contents_different .area .box .box_text p:nth-of-type(2) {
    width: 100%;
    height: 76px;
    margin: 22px 229px 53px;
    font-size: 25px;
    line-height: 1.6;
    text-align: center;
    color: #ffffff;
}

.contents_different .area .box .box_img {
    background-image: url(../images/main/different1.png);
    background-size: cover;
    background-position: center;
    height: 50%;
}

/* box2 */
.contents_different .area .box:nth-of-type(2) {
    margin-left: 20px;
}

.contents_different .area .box:nth-of-type(2) .box_text {
    background: #05008a;
}

.contents_different .area .box:nth-of-type(2) .box_img {
    background-image: url(../images/main/different2.png);
}

/* box3 */
.contents_different .area:nth-of-type(2) .box {}

.contents_different .area:nth-of-type(2) .box .box_text {
    background: #0e3d0c;
}

.contents_different .area:nth-of-type(2) .box .box_img {
    background-image: url(../images/main/different3.png);
}

/* box4 */
.main_title_diff { text-align:left;margin-top: 0px; }
.contents_different .area:nth-of-type(2) .box:nth-of-type(2) {}

.contents_different .area:nth-of-type(2) .box:nth-of-type(2) .box_img {
    background-image: url(../images/main/different4.png);
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.contents_different .area:nth-of-type(2) .box:nth-of-type(2) .box_img p {
    height: 69px;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
}

.contents_different .area:nth-of-type(2) .box:nth-of-type(2) .box_img p:nth-of-type(2) {
    width: 90%;
    margin: 12px 58px 25px;
    font-size: 25px;
    line-height: 1.2;
    text-align: center;
    color: #ffffff;
}

.contents_different .area:nth-of-type(2) .box:nth-of-type(2) .box_img span {
    display: inline-block;
    width: 90%;
    max-width: 784px;
    height: 86px;
    font-size: 18px;
    font-weight: 100;
    line-height: 1.67;
    text-align: center;
    color: #ffffff;
}

/* contents_differnet END */


/* contents_approval */
.contents_appro {}
.contents_appro .appro_ul { display:flex; flex-wrap:wrap; justify-content: space-between; margin-top: 50px;  }
.contents_appro .appro_ul li { width: 25%; font-weight:normal; font-size: 20px; margin-bottom: 40px; color: #000; text-align:center; }
.contents_appro .appro_ul li div {
    display:flex;
    align-items:center;
    justify-content: center;
    width: 352px;
    height: 152px;
    margin:0 auto;
    border: 1px solid #d6d6d6;
    text-align:center;
    cursor:pointer;
}
.contents_appro .appro_ul li span { font-weight:500;  }
.contents_appro .appro_ul li img:active { opacity:0.5; }

/* contents_partner */
.contents_indexpartner {
    padding-bottom: 170px;
}

.contents_indexpartner .logo_all{
    position: relative;
}

.contents_indexpartner .logo_area {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.contents_indexpartner .logo_area a{
    display:flex;
    justify-content:center;
    align-items: center;
    width: calc(14.3% - 10px);
    margin: 5px;
    height: auto;
    position: relative;
}


.contents_indexpartner .logo_area img {
    height: auto;
    position: relative;
    border: 1px solid #3c3c3c;
    opacity : 0.8;
}
.contents_indexpartner .logo_area img:hover { opacity : 1;  }
.contents_indexpartner .logo_area a span{
    width: 100%;
    text-align: center;
    display: inline-block;
    z-index: 3;
    color: #fff;
    font-size: 16px;
    opacity: 0;
    position: absolute;
    top:50%;
    left: 50%;
    transition: 0.3s;
    transform:translate(-50% , -50%);
}



.contents_indexpartner .logo_area a:last-of-type {
    margin-right: 0;
}

.contents_indexpartner .logo_show_btn{
    z-index: 8;
    position: absolute;
    bottom:5px;
    right: 3.5px;
    width: calc(14.3% - 10px);
    cursor:pointer;
}
.contents_indexpartner .logo_show_btn.active{
    bottom:-100px;
}
.contents_indexpartner .logo_show_btn img{
    width: 100%;
}
/* swiper test */
.mySwiper {
    display: none;
}

.swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.swiper-slide img {
    width: 100%;
}

.swiper-pagination-bullet-active {
    background: #888888 !important;
}

/* 팝업레이어 */
#hd_pop {z-index:99999;position:fixed; left:10%; margin:0 auto;width:970px;height:0;max-width:100%; }
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con { width:100%; height:100%; }
.hd_pops_con img {max-width:100%;}
.hd_pops_footer {font-size:12px; padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}
#hd_pops_1 {  border:2px solid #ccc;  }
@media screen and (max-width: 700px) {
    #hd_pop { left:0px;  }
}

.sec_leftcontent { width: 100%; display:flex; position:relative; }
.sidenav {  width: 13%;  }
.sec_content { width: 100%; padding-right: 170px; }

/**********************************************************
                      pgpop
***********************************************************/
.pgpop-load { margin:0 auto;  }
.pgpop { width:100%; background: #fff; z-index:9; padding-top:140px; }
.pgpop_pr100 { padding-right: 100px;  }
.pgpop-wrap { width:100%; max-width:1500px; margin: 0 auto;  }
.pgpop-head { text-align:left; position:relative; padding:0 30px; }
.pgpop-head .pgpop-tit1 { font-size: 30px; margin: 0; margin-bottom: 15px; font-weight: 800; font-family: NanumSquare; display:block;  }
.pgpop-head .pgpop-tit2 { font-size: 18px; font-weight: 400; color:#555; display:block; font-family: 'Pretendard', 'Nanum Gothic2', sans-serif; font-weight: 500; }

.pgpop-head .pgpop-close { cursor:pointer; position:absolute; right:0px; top:0px;  }
.pgpop-body { margin-top: 100px; }
.pgpop-body .pgpop-dl { width:100%; border: 20px solid #f5f5f5; margin-bottom:50px; padding: 50px 80px; }
.pgpop-body .pgpop-dl dt {
    position:relative;
    font-size: 35px;
    font-weight: 600;
    width:100%;
    padding-bottom: 20px;
    border-bottom: 3px solid #f5f5f5;
}
/*.pgpop-body .pgpop-dl dt:after { position:absolute; content:url(../images/right_arrow.png); right:0px;  }*/
.pgpop-body .pgpop-dl dd { margin-top: 20px;  }
.pgpop-body .pgpop-dl dd ul.pgpop-ul{ display:flex; justify-content: flex-start;  flex-wrap:wrap; gap: 45px 90px;}
.pgpop-body .pgpop-dl dd ul.pgpop-ul > li {  margin-bottom:50px; }
.pgpop-body .pgpop-dl dd ul.pgpop-ul li a { font-size: 25px; font-weight:500; color: #000; }
.pgpop-body .pgpop-dl dd ul.pgpop-ul li .pgpop-ul2 {  }
.pgpop-body .pgpop-dl dd ul.pgpop-ul li .pgpop-ul2 li { margin-bottom: 25px;  }
.pgpop-body .pgpop-dl dd ul.pgpop-ul li .pgpop-ul2 li.pgpop-ul2-head { position:relative; font-size:25px; font-weight: 600;  }
.pgpop-body .pgpop-dl dd ul.pgpop-ul li .pgpop-ul2 li a { font-size:20px; font-weight: 500;  }


/* 팝업추가 */
#popupDiv,
#popupDiv2 {
    /* 팝업창 css */
    max-width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    position: fixed;
    display: none;
    z-index: 100;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background:  #fff;
    padding: 0;
}

#popupDiv .img_area,
#popupDiv2 .img_area {
    max-width: 95vw;
    width: auto;
    overflow: auto;
    max-height: 80vh;
    background:  #fff;
}

#popupDiv2{
 max-width: 600px;
 width: 100%;
}

ul.img_list { width: 100%;  display: grid; grid-template-columns: repeat(7, 1fr); }
ul.img_list li { text-align:center; margin-bottom:10px; padding: 5px; line-height: 24px; font-size: 15px; }
ul.img_list img { width: 100%;  }

#popupDiv .img_area .close_area {
    width: 100%;
    text-align: right;
}

#popupDiv .img_area .popup_img{
    height: 80vh;
    width: auto;
}

#popCloseBtn,
#popCloseBtn2 {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    position: absolute;
    top: -60px;
    right: 10px;
    margin-right: 5px;
    color: #7e7e7e;
    background-color: #fff;
    border: 1px solid #bbbbbb;
    stroke: none;
    outline: none;
    cursor: pointer;
    border-radius: 5px;
    font-size: 30px;
}

#popCloseBtn:hover,
#popCloseBtn2:hover{
    color: #2f3542;
}

.pop_down,
.pop_copy {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    position: absolute;
    bottom:-60px;
    right: 10px;
    margin-right: 5px;
    color: #7e7e7e;
    background: #fff;
    stroke: none;
    outline: none;
    cursor: pointer;
    font-size: 30px;
}

.pop_down:hover,
.pop_copy:hover{
    color: #2f3542;
}

.pop_copy {
    right: 70px;
}

#popupDiv2 .mySwiper3{
    width: 100%;
    max-height: 85vh;
}

#popupDiv2 .mySwiper3 .swiper-slide img{
    width: 100%;
    height: auto;
}
#popup_mask {
    /* 팝업 배경 css */
    z-index: 99;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    display: none;
    background-color: #000;
    opacity: 0.5;
}

#captcha_info { display:block; color: #fff;  }
#captcha_key { margin: 0 8px 0 10px; width: 122px !important; height:46px;}
#captcha_img { width: 120px;  }
.diff_left { text-align:left !important;  }

.member_info1 { text-align:center; }

/**********************************************************
                       responsive
***********************************************************/
@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1023px) {

    .contents_different .area-header.list-fwbox { margin-top: 0px;  }

    /* contents_diffrent */
    .contents_different .area {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 0px 20px;
    }

    .contents_different .area:nth-of-type(2) {
        padding-top: 20px;
    }

    .contents_different .area .box {
        width: calc(50% - 10px);
        height: 690px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .contents_different .area .box .box_text {
        background: #dda61a;
        height: 50%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .contents_different .area .box .box_text p:nth-of-type(1) {
        width: 100%;
        height: 50px;
        font-size: 32px;
        font-weight: bold;
        text-align: center;
        color: #fff;
    }

    .contents_different .area .box .box_text p:nth-of-type(2) {
        width: 100%;
        height: 76px;
        margin: 15px 229px 10px;
        font-size: 18px;
        line-height: 1.6;
        text-align: center;
        color: #ffffff;
    }

    .contents_different .area .box .box_img {
        background-image: url(../images/main/different1.png);
        background-size: cover;
        background-position: center;
        height: 50%;
    }

    /* box2 */
    .contents_different .area .box:nth-of-type(2) {
        margin-left: 20px;
    }

    .contents_different .area .box:nth-of-type(2) .box_text {
        background: #05008a;
    }

    .contents_different .area .box:nth-of-type(2) .box_img {
        background-image: url(../images/main/different2.png);
    }

    /* box3 */
    .contents_different .area:nth-of-type(2) .box {}

    .contents_different .area:nth-of-type(2) .box .box_text {
        background: #0e3d0c;
    }

    .contents_different .area:nth-of-type(2) .box .box_img {
        background-image: url(../images/main/different3.png);
    }

    /* box4 */
    .contents_different .area:nth-of-type(2) .box:nth-of-type(2) {}

    .contents_different .area:nth-of-type(2) .box:nth-of-type(2) .box_img {
        background-image: url(../images/main/different4.png);
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .contents_different .area:nth-of-type(2) .box:nth-of-type(2) .box_img p {
        height: 69px;
        font-size: 24px;
        font-weight: bold;
        text-align: center;
        color: #ffffff;
    }

    .contents_different .area:nth-of-type(2) .box:nth-of-type(2) .box_img p:nth-of-type(2) {
        height: 36px;
        margin: 12px 58px 25px;
        font-size: 18px;
        line-height: 1.2;
        text-align: center;
        color: #ffffff;
    }

    .contents_different .area:nth-of-type(2) .box:nth-of-type(2) .box_img span {
        width: 90%;
        max-width: 784px;
        height: auto;
        font-size: 18px;
        font-weight: 100;
        line-height: 1.67;
        text-align: center;
        color: #ffffff;
    }

    .contents_different .area-items{
        grid-template-columns: repeat(2,4fr);

    }

    /* contents_differnet END */

    /* contents_partner */
    .contents_indexpartner {
        padding-bottom: 120px;
    }

    .contents_indexpartner p {
        text-align: center;
        width: 100%;
        margin: 120px 0 50px;
        font-size: 50px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #000000;
    }

    .contents_indexpartner .logo_all {
        display: none;
        width: 100%;


    }
    .contents_indexpartner .logo_area a{
        width: calc(14.3% - 10px);
        margin: 5px;
        height: auto;
    }
    .contents_indexpartner .logo_area img {
        width: 100%;
    }

    .contents_indexpartner .logo_area img:last-of-type {
        margin-right: 0;
    }

    /* swiper test */
    .mySwiper {
        display: block;
    }

    .swiper-wrapper {
        padding: 0 0 100px;
    }

    .swiper-slide {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }


    .contents_indexpartner .swiper-slide.logo_area a{
        width: calc(50% - 10px);
    }
    .contents_indexpartner .swiper-slide.logo_area a img{
        padding:0;
        margin:0;
    }
    .swiper-slide img {
        padding:5px;
        margin: 5px;
        width: calc(50% - 10px);
        object-fit: contain;

        ;
    }

    .contents_appro .appro_ul li { width: 50%;  }

    .contents_different .item-title a { font-size: 4.5vw;  }
    .contents_different .item-intro { font-size:3vw; }

}

@media screen and (max-width: 799px) {

    .sec1_img2 { width: 60vw; }

    .btns {
        width: 158px;
        height: 44px;
        padding: 9px 30px 10px 31px;
        border-radius: 40px;
        border: solid 1px #ffffff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        font-size: 18px;
        font-weight: 600;
        text-align: left;
        color: #ffffff;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

    .contents_product {
        margin-bottom: 40px;
        height: 650px;
        background-image: url(../images/main/contents1.png);
        background-size: cover;
        background-position: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 5vw;
    }

    .contents_product:nth-of-type(1) {
        margin-top: 56x;
    }

    .contents_product p:nth-of-type(1) {
        width: 100%;
        text-align: center;
        height: 44px;
        line-height: 44px;
        font-size: 7vw;
        font-weight: bold;
        color: #dda61a;
    }

    .contents_product p:nth-of-type(2) {
        width: 100%;
        text-align: center;
        height: auto;
        margin: 8px 0 33px;
        font-size: 23px;
        font-weight: 500;
        color: #ffffff;
    }

    /* 2 */
    .contents_product:nth-of-type(2) {
        background-image: url(../images/main/contents2.png);
    }

    .contents_product:nth-of-type(2) p {
        color: #fff;
    }

    /* 3 */
    .contents_product:nth-of-type(3) {
        background-image: url(../images/main/contents3.png);
    }

    .contents_product:nth-of-type(3) p {
        color: #fff;
    }

    /* contents_diffrent */
    .contents_different { margin-top:10vw;  }
    .contents_different .area {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 0px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .contents_different .area:nth-of-type(2) {
        padding-top: 0px;
    }

    .contents_different .area .box {
        width: 100%;
        height: 720px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 10px;
    }

    .contents_different .area .box .box_text {
        background: #dda61a;
        height: 50%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .contents_different .area .box .box_text p:nth-of-type(1) {
        width: 100%;
        height: 49px;
        font-size: 32px;
        font-weight: bold;
        text-align: center;
        color: #fff;
    }

    .contents_different .area .box .box_text p:nth-of-type(2) {
        width: 100%;
        height: 50px;
        margin: 14px 0px 35px;
        font-size: 18px;
        line-height: 1.6;
        text-align: center;
        color: #ffffff;
    }

    .contents_different .area .box .box_img {
        background-image: url(../images/main/different1.png);
        background-size: cover;
        background-position: center;
        height: 50%;
    }

    /* box2 */
    .contents_different .area .box:nth-of-type(2) {
        margin-left: 0px;
    }

    .contents_different .area .box:nth-of-type(2) .box_text {
        background: #05008a;
    }

    .contents_different .area .box:nth-of-type(2) .box_img {
        background-image: url(../images/main/different2.png);
    }

    /* box3 */

    .contents_different .area:nth-of-type(2) .box .box_text {
        background: #0e3d0c;
    }

    .contents_different .area:nth-of-type(2) .box .box_img {
        background-image: url(../images/main/different3.png);
    }

    /* box4 */

    .contents_different .area:nth-of-type(2) .box:nth-of-type(2) .box_img {
        background-image: url(../images/main/different4.png);
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .contents_different .area:nth-of-type(2) .box:nth-of-type(2) .box_img p {
        height: 49px;
        font-size: 35px;
        font-weight: bold;
        text-align: center;
        color: #ffffff;
    }

    .contents_different .area:nth-of-type(2) .box:nth-of-type(2) .box_img p:nth-of-type(2) {
        display: inline-block;
        width: 246px;
        height: 50px;
        margin: 14px 37px 29px;
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.63;
        letter-spacing: -0.16px;
        text-align: center;
        color: #ffffff;
    }

    .contents_different .area:nth-of-type(2) .box:nth-of-type(2) .box_img span {
        width: 90%;
        max-width: 784px;
        height: auto;
        font-size: 14px;
        text-align: center;
        font-weight: 100;
        line-height: 1.67;
        text-align: center;
        color: #ffffff;
    }

    .diff_left { text-align:center !important;  }

    .main-slide .swiper-slide .slide-text { bottom: 40px; left: 0px; width:100%;  }
    .main-slide .swiper-slide .slide-text .slide-title { text-align:center; font-size: 8vw; font-weight: bold;  }
    .main-slide .swiper-slide .slide-text a { display:none;  }
    .main-slide .swiper-slide .slide-text .slide-subtitle { text-align:center; font-size:4vw; }
    .main-slide .swiper-slide .slide-img { width:180%;  }

    /* contents_differnet END */
    .contents_appro .appro_ul { margin-top:0px;  }
    .contents_appro .appro_ul li span { font-size:3.5vw; padding-left:0px;  }

    .contents_indexpartner { padding-top: 30px; }
    .contents_indexpartner p {
        text-align: center;
        width: 100%;
        height: 69px;
        margin: 120px 0 50px;
        font-size: 32px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #000000;
    }



    aside.sidenav { display:none;  }
    .sec_content { width: 100%; padding: 0 10px; }

    .contents_different .area-header { align-items: flex-start;  }
    .contents_different .area-header .area-btn { font-size: 4vw; font-weight:bold; }
    .contents_different .area-header .area-title { font-size: 5vw;  }
    .contents_different .area-header .area-title a { font-size:5vw;  }
    .contents_different .area-texts > p { width: 63vw; font-size:2.4vw; }
    .contents_different .area-items { grid-template-columns:none;  }

    .recv_ful p.main_title2 { font-size:8vw;  }
    .recv_ful p.main_title { font-size: 7vw;     margin: 10vw 0 10px; }
    .sec_iden_cont .sec_iden_play img { width: 18vw;  }
    .video-popup .video-wrapper { width: 93%; padding-bottom: 70%; }

    .contents_noshrink { margin: 100px 0; padding: 0 15px; }
    .contents_noshrink img { width: 100%;  }

    .recv_diff_title { display: block; text-align:center;  }
    .main_title_diff { text-align:center;  }
    .recv_ful p.sub_title { margin-top: 5vw; margin: 5vw 0 0vw; font-size:4vw; text-align:center; }

    .recv_diff_title .diff_ul { display:none; gap:0px;justify-content: space-around; margin-top: 10vw; margin-bottom: 5vw;  }


    .main-slide .swiper-button-prev { left: 5vw; }
    .main-slide .swiper-button-next { right: 5vw; }

    .contents_appro .appro_ul { padding: 10px; gap: 5px;}
    .contents_appro .appro_ul li { width: 48%; text-align:center; }
    .contents_appro .appro_ul li div { width: 100%; overflow:hidden; }
    .contents_appro .appro_ul li div img {  }
    .contents_appro .appro_ul li:nth-child(4) div img { width:100%; }
    .contents_appro .appro_ul li:nth-child(7) div img { width:100%; }

    .pgpop-body .pgpop-dl dd ul.pgpop-ul > li { width: 45%;  }
    .pgpop-body .pgpop-dl { padding: 50px 20px;  }
    .pgpop-body .pgpop-dl dd ul.pgpop-ul { gap: 45px 20px;  }
    .pgpop-body .pgpop-dl dd ul.pgpop-ul li a{ font-size:4vw;  }

    .pgpop-body .pgpop-dl dd ul.pgpop-ul li .pgpop-ul2 li.pgpop-ul2-head { font-size:18px;  }
    .pgpop-body .pgpop-dl dd ul.pgpop-ul li .pgpop-ul2 li a { font-size:14px; }

    .contents_different .item-intro { height:12vw;  }

    #captcha_key { margin: 0 8px 0 8px !important;}
    #captcha_info { margin: 5px 0 0; }

    .member_info1 { width: 100%; }
    .member_info1 img{ width: 100%; }


}

@media screen and (min-width: 640px) {
    .mob-img{
        display: none;
    }
}
@media screen and (max-width: 640px) {
    .pc-img{
        display:none;
    }
    .sec_content{
        padding: 0px 10px;
    }
    .area-section.areasect1,
    .area-section.areasect2,
    .area-section.areasect3,
    .area-section.areasect4{
        max-width: calc(80%);
        margin:0 auto;
        position: relative;
        margin-top:70px;
    }
    .contents_different .item-img{
        padding: 30px 18px;
        box-sizing: border-box;
    }
    .main-slide.full-size{
        max-width: 80%;
    }
    .main-slide .swiper-slide .slide-img{
        width:100%;
    }

    .area-section.areasect1 .swiper-button-next,
    .area-section.areasect2 .swiper-button-next,
    .area-section.areasect3 .swiper-button-next,
    .area-section.areasect4 .swiper-button-next{
        right: -30px;
        top:28%;
        color: #b2b2b2 !important;
    }
    .area-section.areasect1 .swiper-button-prev,
    .area-section.areasect2 .swiper-button-prev,
    .area-section.areasect3 .swiper-button-prev,
    .area-section.areasect4 .swiper-button-prev{
        left:-30px;
        top:28%;
        color: #b2b2b2 !important;
    }
    .main-slide .swiper-button-next,
    .main-slide .swiper-button-prev{
        color: #b2b2b2 !important;
        top:41%;
    }
    .main-slide .swiper-button-next{
        right:-30px;
    }
    .main-slide .swiper-button-prev{
        left:-30px;
    }
    .main-slide .swiper-button-prev{}
    .area-section.areasect1 .swiper-button-next::after,
    .area-section.areasect2 .swiper-button-next::after,
    .area-section.areasect3 .swiper-button-next::after,
    .area-section.areasect4 .swiper-button-next::after,
    .main-slide .swiper-button-next::after{
        font-size:26px;
    }
    .area-section.areasect1 .swiper-button-prev::after,
    .area-section.areasect2 .swiper-button-prev::after,
    .area-section.areasect3 .swiper-button-prev::after,
    .area-section.areasect4 .swiper-button-prev::after,
    .main-slide .swiper-button-prev::after{
        font-size:26px;
    }
    .main-slide .swiper-slide{
        height:100% !important;
    }
    .recv_diff_title .diff_ul li a{
        font-size:16px;
    }


}

@media screen and (max-width: 499px) {
    .contents_appro .appro_ul{
        display: grid;
        grid-template-columns: repeat(4,2fr);
        gap:10px;
    }
    .contents_appro .appro_ul > a{
        display: none;
    }
    .contents_appro .appro_ul li{
        margin-bottom: 0px;
        width:100%;
    }
    .contents_appro .appro_ul li div {
        height:80px;
    }
    .contents_appro .appro_ul li div a{
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .contents_appro .appro_ul li div img{
        width:74%;
    }
    .contents_appro .appro_ul li span{
        font-size:2.5vw;
    }
    .contents_appro .appro_ul li br{
        display: none;
    }
}

@media screen and (max-width: 399px) {}

/* product_iframe */

.iframe_area {
    display: none;
}

.iframe_area.active {
    background-color: #fff;
    display: block;
    border-top: 1px solid #000;
    position: fixed;
    top: 100px;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 9;
}

.iframe_area .close {
    position: fixed;
    top: 120px;
    right: 40px;
    font-size: 30px;
    cursor: pointer;
}

.iframe_area iframe {
    width: 100%;
    height: calc(100vh - 100px);
}

.bottom_btn {
    width: 100%;
    text-align: center;
}

.bottom_btn a{
    padding: 9px 40px;
    border-radius: 22px;
    border: solid 1px #dddddd;
    background-color: #ffffff;
    color: #dddddd;
    font-size: 18px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.bottom_btn a:hover{
    color: #7e7e7e;
}

/* 팝업 */

/* 팝업추가 */
#popupDiv,
#popupDiv2 {
    /* 팝업창 css */
    max-width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    position: fixed;
    display: none;
    z-index: 100;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background:  #fff;
    padding: 0;
}

#popupDiv .img_area,
#popupDiv2 .img_area {
    max-width: 95vw;
    width: auto;
    overflow: auto;
    max-height: 80vh;
    background:  #fff;
}

#popupDiv2{
 max-width: 600px;
 width: 100%;
}

ul.img_list { width: 100%;  display: grid; grid-template-columns: repeat(7, 1fr); }
ul.img_list li { text-align:center; margin-bottom:10px; padding: 5px; line-height: 24px; font-size: 15px; }
ul.img_list img { width: 100%;  }

/*#popupDiv img,
#popupDiv2 img {
    max-width: 95vw;
    width: auto;
    height: 90vh;
    min-height: 1px;
}


#popupDiv .img_area::-webkit-scrollbar,
#popupDiv2 .img_area::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

#popupDiv .img_area::-webkit-scrollbar-thumb,
#popupDiv2 .img_area::-webkit-scrollbar-thumb {
    background-color: #2f3542;
    border-radius: 0;
}

#popupDiv .img_area::-webkit-scrollbar-track,
#popupDiv2 .img_area::-webkit-scrollbar-track {
    background-color: #fff;
    border-radius: 0;
}*/

#popupDiv .img_area .close_area {
    width: 100%;
    text-align: right;
}

#popupDiv .img_area .popup_img{
    height: 80vh;
    width: auto;
}

#popCloseBtn,
#popCloseBtn2 {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    position: absolute;
    top: -60px;
    right: 10px;
    margin-right: 5px;
    color: #7e7e7e;
    background-color: #fff;
    border: 1px solid #bbbbbb;
    stroke: none;
    outline: none;
    cursor: pointer;
    border-radius: 5px;
    font-size: 30px;
}

#popCloseBtn:hover,
#popCloseBtn2:hover{
    color: #2f3542;
}

.pop_down,
.pop_copy {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    position: absolute;
    bottom:-60px;
    right: 10px;
    margin-right: 5px;
    color: #7e7e7e;
    background: #fff;
    stroke: none;
    outline: none;
    cursor: pointer;
    font-size: 30px;
}

.pop_down:hover,
.pop_copy:hover{
    color: #2f3542;
}

.pop_copy {
    right: 70px;
}

#popupDiv2 .mySwiper3{
    width: 100%;
    max-height: 85vh;
}

#popupDiv2 .mySwiper3 .swiper-slide img{
    width: 100%;
    height: auto;
}
#popup_mask {
    /* 팝업 배경 css */
    z-index: 99;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    display: none;
    background-color: #000;
    opacity: 0.5;
}

.quick_inquiry {
    display: block;
    width: 265px;
    padding: 0;
    background: #ECEBE7;
    position: fixed;
    right: 0;
    top: 18%;
    z-index: 100
}

.quick_inquiry .g-cols.type_default>div>.vc_column-inner {
    padding: 0
}

.quick_inquiry .quick_title {
    margin: 2.5rem 1.5rem 0
}

.quick_inquiry .quick_title h4 {
    font-weight: 700;
    font-family: 'Noto Sans KR'
}

.quick_inquiry .quick_form {
    margin: 2.5rem 1.5rem 0
}

.quick_inquiry .quick_form .for_agreement .w-form-row-label {
    display: inline-block;
    color: #555;
    font-size: 14px;
    font-family: 'Noto Sans KR'
}

.quick_inquiry .quick_form .for_agreement .w-form-row-label span {
    font-family: 'Noto Sans KR'
}

.quick_inquiry .quick_form .for_agreement .w-form-row-field {
    float: left
}

.quick_inquiry .quick_tel {
    margin: 1rem 1.5rem 1.5rem
}

.quick_inquiry .quick_tel h5 {
    padding-top: 0;
    font-weight: 700;
    font-family: 'Noto Sans KR'
}

.quick_inquiry .quick_tel p {
    margin-bottom: 0;
    font-family: 'Noto Sans KR'
}

.quick_inquiry .quick_close {
    position: absolute;
    top: 0;
    right: 10%;
    z-index: 1;
    cursor: pointer
}

.quick_inquiry input:not([type="submit"]) {
    width: 100%;
    border: 0px solid transparent;
    background: none;
    transition: all 0.2s;
}

.quick_inquiry input:not([type="submit"]),.w-form-checkbox,.w-form-radio {
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0em;
    border-width: 0px;
    border-radius: 0rem;
    background: var(--color-content-bg-alt);
    border-color: var(--color-content-border);
    color: var(--color-content-text);
    box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.08) inset
}
.quick_inquiry input:not([type="submit"]) {
    min-height: 2.8rem;
    line-height: 2.8rem;
    padding: 1rem 0.8rem
}
.quick_inquiry .w-form-row-state {
    font-size: 0.9em;
    height: 0;
    opacity: 0;
    transition-property: height,padding,opacity;
    transition-duration: 0.3s;
}
.quick_inquiry .w-form-row-field {
    display: flex;
    justify-content: flex-start;
    position: relative;
}

.quick_inquiry .w-form.layout_ver .w-form-row {
    margin-bottom: 1rem;
}

.quick_inquiry .w-form-row {
    position: relative;
    width: 100%;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-left: calc( var(--fields-gap,1rem) / 2 );
    padding-right: calc( var(--fields-gap,1rem) / 2 );
}

.w-form.layout_ver .w-form-h {
    flex-wrap: wrap;
}

.w-form-h {
    display: flex;
    margin-left: -0.5rem;
    margin-right: -0.5rem;
    margin-left: calc( var(--fields-gap,1rem) / -2 );
    margin-right: calc( var(--fields-gap,1rem) / -2 );
}

.quick_inquiry .quick_form {
    margin: 2.5rem 1.5rem 0;
}

.quick_inquiry input:not([type="submit"]), .w-form-checkbox, .w-form-radio {
    font-size: 1.5rem;
}

.quick_inquiry input[type="checkbox"] {
    vertical-align: middle;
    margin-right: 0.3rem;
    height: 1.2rem;
    width: 1.2rem;
    margin-top: -1px;
    padding: 0!important;
    min-height: 0!important;
    box-shadow: none!important;
    display:none;
}

.w-form-checkbox {
    font-size: 0.75em;
    text-align: center;
    width: 15px;
    height: 15px;
}

.w-form-checkbox:before {
    visibility: hidden;
    content: '\f00c';
    font-family: fontawesome;
    font-weight: 900;
    vertical-align: top;
    font-size: 1.2rem;

}

.w-form-row.for_agreement label,.w-form-row.for_checkboxes label,.w-form-row.for_radio label {
    display: flex;
    padding: 0.2em 0
}

.quick_inquiry input:checked + .w-form-checkbox:before,.quick_inquiry input:checked + .w-form-radio:before {
    visibility: visible
}
.quick_inquiry .personal2 {
    font-size: 10px;
}

.quick_inquiry .w-form-row.width_full .w-btn {
    width: 100%;
}

.quick_inquiry .w-btn, .quick_inquiry .button, .quick_inquiry button[type="submit"],.quick_inquiry input[type="submit"] {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    line-height: 1.2;
    position: relative;
    transition-property: background,border,box-shadow,color,opacity,transform;
    transition-duration: 0.3s;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.us-nav-style_4>*, .navstyle_4>.owl-nav div, .us-btn-style_4 {
    font-family: 'Noto Sans KR',sans-serif;
    font-size: 16px;
    line-height: 1.20!important;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0em;
    border-radius: 0.3em;
    padding: 0.8em 1.8em;
    background: #22252A;
    border-color: transparent;
    color: var(--color-header-middle-bg)!important;
    box-shadow: 0 0em 0em rgba(0,0,0,0.2);
}
.us-btn-style_4:hover { background: #fff; color: #000;  }
.us-btn-style_4:hover .w-btn-label { color: #000;  }

.us-nav-style_4>*:before,.navstyle_4>.owl-nav div:before,.us-btn-style_4:before {
    border-width: 0px
}

.us-nav-style_4>span.current,.no-touch .us-nav-style_4>a:hover,.no-touch .navstyle_4>.owl-nav div:hover,.no-touch .us-btn-style_4:hover {
    box-shadow: 0 0em 0em rgba(0,0,0,0.2);
    background: var(--color-header-middle-bg);
    border-color: transparent;
    color: #22252A!important
}

.us-nav-style_4>* {
    min-width: calc(1.20em + 2 * 0.8em)
}

.quick_inquiry .quick_tel h5 {
    padding-top: 0;
    font-weight: 700;
    font-family: 'Noto Sans KR';
    font-size: 2rem;
    line-height: 1.2;
    letter-spacing: 0;
    margin:0;
}

@media screen and (max-width: 1023px) {

    #popupDiv,
    #popupDiv2 {
        width: 100%;
        max-width: 550px;
        height: auto;
        background-color: #fff;
    }

    #popupDiv .img_area,
    #popupDiv2 .img_area {
        max-width: 95vw;
        width: auto;
        max-height: 80vh;
        height: auto;
        overflow: auto;
    }

    #popupDiv img,
    #popupDiv2 img {
        max-width: 700px;
        width: 700px;
        height: auto;
        min-height: 1px;
    }

    #popCloseBtn,
    #popCloseBtn2 {
        position: absolute;
        top: 13px;
        right: 10px;
        margin-right: 5px;
        color: #7e7e7e;
        width: 40px;
        height: 40px;
        background-color: #fff;
        border: 1px solid #bbbbbb;
        stroke: none;
        outline: none;
        cursor: pointer;
        border-radius: 5px;
        font-size: 24px;
    }


    .pop_down,
    .pop_copy {
        border: 1px solid #bbbbbb;
        border-radius: 5px;
        position: absolute;
        bottom: -50px;
        right: 10px;
        margin-right: 5px;
        color: #7e7e7e;
        background: #fff;
        stroke: none;
        outline: none;
        cursor: pointer;
        font-size: 24px;
    }

    .pop_copy {
        right: 60px;
    }
    #popupDiv .img_area .popup_img{
        width: 100%;
        height: auto;
        max-height: 80vh;
    }

    .pgpop-wrap { padding-right:0px;  }
    .pgpop_pr100 { padding-right: 0px !important;  }


}


@media screen and (max-width: 799px) {


    .contents_different .area-items {
        display: flex;
        gap: 0px;
    }

    #approvalModal img { width: 100%;  }

    #captcha_key{
        border:0px;
        width: 120px !important;
        margin-top: 15px !important;
    }


}

@media screen and (max-width: 499px) {
    .contents_different .area-section{
        margin-top:0px;
        padding: 0 10px;
    }
    .pgpop-head .pgpop-tit2{
        font-size:12px;
    }
}
